<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/PLZ032.JPG]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/PLZ032_2.JPG]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/PLZ032_1.JPG]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/PLZ032_3.JPG]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/PLZ032_4.JPG]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
